.copyright {
  background-color: #1a252f;
}

.fixed {
  -ms-flex: 0 0 250px;
  flex: 0 0 250px;
}

.content-grey {
  background-color: #f8f9fc;
}

hr {
  margin-top: 0.8em;
  margin-bottom: 0.8em;
}

.img-profile {
  height: 2rem;
  width: 2rem;
}

.profile-font {
  color: #858796 !important;
  font-size: 80%;
  font-weight: 400;
}

.card-header {
  background-color: #f8f9fc;
  border-bottom: 1px solid #e3e6f0;
}

.btn-black {
  background-color: #1a252f;
  color: #eee;
  border-color: #1a252f;
}


@media(max-width:992px) {
    .hide-mobile {
        display: none;
    }
}

 /* hide some mobile elements */
 @media(min-width:992px) {
    .hide-desktop {
        display: none;
    }


}

.nav-link {
  color: #ffffff !important;
}
